Subject: Printing Problems in pine 3.91

From: [email-masked] (Sherry H. Lake)
Date: 22 Nov 1994 17:46:34 GMT

Printing: With ver. 3.89, printing "attached-to-ansi" works fine both 
with telnet (cutcp) and with Reflection.  With 3.91, there is a quirk using 
Reflection (but not cutcp).  After 30 to 60 lines, something occurs which

	(a) forces a line feed without a carriage return,
	(b) ejects the page when the (truncated) line reaches the margin,
	(c) ejects an additional (blank) page (usually),	
	(d) turns off the "to printer" code in Reflection.

Note that I am using a Laserjet III with HP printer codes in my 
Reflection VT102 configuration.  Since Reflection is specifically 
mentioned as supporting this function in the Pine notes, I wonder if some 
bug has crept into the new Pine 3.91.  Using Reflection with version 
3.89, there is no problem. 

I have also had users using ProComm Plus have problems printing with 3.91
and not with 3.89. (We have a DEC Ultrix, that is to be retired next month,
running 3.89 and DEC OSF1 machine running 3.91.)

--
Sherry H. Lake			[email-masked]
Electronic Mail Consultant
George Mason University